u=[1,2,3,4,5]
v=[11,22,33,44,55]

print(f"u = {u}")
print(f"Класс объекта \"u\" = {type(u)}\n")

print(f"v = {v}")
print(f"Класс объекта \"v\" = {type(v)}\n")

z=set(u+v)
print(f"z = {z}")
print(f"Класс объекта \"z\" = {type(z)}\n")